<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="estilo.css"/>
    <title>The Last Velha</title>
    <link rel="shortcut icon" href="img/icon.png" type="image/x-icon">
</head>
<body>
    <div class="caixao">
        <div class="vence">
            <div>
                <h2 class="titulo">Ellie</h2>
                <div class="placar">
                    <p id="ellie">0</p>
                </div>
            </div>
            <div>
                <h2 class="titulo">Abby</h2>
                <div class="placar">
                    <p id="abby">0</p>
                </div>
            </div>
        </div>
        <div class="rato">
            <div class="vence">
                <h1 class="titulo">The Last Velha</h1>
            </div>
            <div id="jogo">
                <div>
                    <div class="casa" id="casa1" onclick="jogar(casa1)"></div>
                    <div class="casa" id="casa2" onclick="jogar(casa2)"></div>
                    <div class="casa" id="casa3" onclick="jogar(casa3)"></div>
                </div>
                <div>
                    <div class="casa" id="casa4" onclick="jogar(casa4)"></div>
                    <div class="casa" id="casa5" onclick="jogar(casa5)"></div>
                    <div class="casa" id="casa6" onclick="jogar(casa6)"></div>
                </div>
                <div>
                    <div class="casa" id="casa7" onclick="jogar(casa7)"></div>
                    <div class="casa" id="casa8" onclick="jogar(casa8)"></div>
                    <div class="casa" id="casa9" onclick="jogar(casa9)"></div>
                </div>
            </div>
             <div class="vence">
                <p id="vencedor"></p>
             </div>
            <div class="margem">
                <input type="button" class="centro" value="Nova partida" onclick="restart()">
            </div>
        </div>
    </div>
    <script type="text/javascript" src="jogo.js"></script>
</body>
</html>
